uuid: f07e9fd0-4b61-4ad8-93f7-81a0db80a6f5
langcode: en
status: true
dependencies:
  config:
    - user.role.differential_access_limited
  module:
    - user
_core:
  default_config_hash: u1z0_Piv9GTSiuYmxUvvG0TmDEu1-YT8tSGaTt6YxxI
id: user_remove_role_action.differential_access_limited
label: 'Remove the Differential access - limited role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: differential_access_limited
